Subject: Ticket Assigned - Very Very Bad Service Experience
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 25 Jun 2021 07:41:48 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Very Very Bad Service Experience Dear Team,

I have faced the very bad service experience from the MAX and Splash
online shopping and call center in UAE. I can see the below mentioned
products stocks is available in your online shopping site more than 2
weeks now, each and every time I places the order and I got order
confirmation after that you guys simply sending the apologies message
and cancelling the order. As per the call center they told me that
online portal will take 2 days to update the stock so far the last 2
weeks you guys not working .? even now also its not updated in the
portal . Its seems to be cheating the customer via providing the wrong
information thru the portal.

https://www.maxfashion.com/ae/en/p/162262373?utm_source=hybris&utm_medium=email&utm_campaign=internal_full_cancellation_PAYPAL_AE_en

https://www.maxfashion.com/ae/en/p/162262260?utm_source=hybris&utm_medium=email&utm_campaign=internal_full_cancellation_PAYPAL_AE_en

https://www.maxfashion.com/ae/en/p/162319284?utm_source=hybris&utm_medium=email&utm_campaign=internal_full_cancellation_PAYPAL_AE_en

-- 
-- 
Thanks & Best Regards,

RAM PRASAD K P

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2696114